### Method

# Gtk Text get_truncate_multiline

#### Declaration [src]

    gboolean
    gtk_text_get_truncate_multiline (
      GtkText* self
    )

#### Description [src]

Returns whether the `GtkText` will truncate multi-line text that is pasted into the widget.

Gets property | `Gtk.Text:truncate-multiline`

#### Return value

Returns: | `gboolean`
| `TRUE` if `self` will truncate multi-line text.